/*
Website: Psychology Practice
Version: 2.0
Date: 02/06/16
*/

/* fonts */

@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('fonts/proxima_nova_reg.eot');
	src: url('fonts/proxima_nova_reg.eot?#iefix') format('embedded-opentype'), url('fonts/proxima_nova_reg.woff2') format('woff2'), url('fonts/proxima_nova_reg.woff') format('woff'), url('fonts/proxima_nova_reg.ttf') format('truetype'), url('fonts/proxima_nova_reg.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novalight';
	src: url('fonts/proxima_nova_light.eot');
	src: url('fonts/proxima_nova_light.eot?#iefix') format('embedded-opentype'), url('fonts/proxima_nova_light.woff2') format('woff2'), url('fonts/proxima_nova_light.woff') format('woff'), url('fonts/proxima_nova_light.ttf') format('truetype'), url('fonts/proxima_nova_light.svg#proxima_novalight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fonts/proxima_nova_rgbold';
	src: url('fonts/proxima_nova_bold.eot');
	src: url('fonts/proxima_nova_bold.eot?#iefix') format('embedded-opentype'), url('fonts/proxima_nova_bold.woff2') format('woff2'), url('fonts/proxima_nova_bold.woff') format('woff'), url('fonts/proxima_nova_bold.ttf') format('truetype'), url('proxima_nova_bold.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novalight_italic';
	src: url('fonts/proximanova-lightitalic.eot');
	src: url('fonts/proximanova-lightitalic.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-lightitalic.woff2') format('woff2'), url('fonts/proximanova-lightitalic.woff') format('woff'), url('fonts/proximanova-lightitalic.ttf') format('truetype'), url('fonts/proximanova-lightitalic.svg#proxima_novalight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* default */

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	line-height: 22px;
	color: #333;
	-webkit-text-size-adjust: none;
	background: url(images/background.jpg) no-repeat center center fixed; 
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
p {
	font-size: 16px;
	line-height: 22px;
	padding: 10px 0;
}
a, button, input {
	-webkit-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	text-decoration: none;
	color: #99cc33;
}
em, strong {
	font-family: 'proxima_novalight_italic';
}
strong {
	font-family: 'fonts/proxima_nova_rgbold';
}
a:hover {
	text-decoration: none;
	color:#ccc;
}
a[href^="tel"] {
	color: inherit;
	text-decoration: none;
}
::selection {
	background: #99cc33;
	color: #fff; /* WebKit/Blink Browsers */
}
::-moz-selection {
 background: #99cc33;
 color:#fff; /* Gecko Browsers */
}
strong {
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: 0;
}
img.stretch {
	width: 100%;
	height: auto;
}
small {
	font-size: 10px;
	line-height: 8px;
}
.main {
	background: #fff;
	margin-bottom: 50px;
}
/* header */

header {
	margin: 50px 0 0 0;
}

@media (max-width: 768px) {
header {
	margin: 20px 0 0 0;
}
}
/* nav */

.navbar-default {
	background: none;
	border: none;
}
.navbar-nav {
	float: right;
}
.navbar-header {
	float: none;
}

.navbar-nav>li {
	float: left;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
	font-size:16px;
}

.navbar-nav li#menu-item-155 {
	background:#99cc33;
	color:#fff !important;
}
.navbar-default .navbar-nav li#menu-item-155 a {
	color:#fff !important;
	font-family: 'fonts/proxima_nova_rgbold';
}
.navbar-default .navbar-brand {
	text-transform: uppercase;
	color: #000;
}

.navbar-brand {
		padding-top:0;
		padding-bottom:0;
}

.dropdown-menu {
	z-index:9999;	
}

@media (max-width: 768px) {
.navbar-nav {
	float: left;
}

.navbar-brand {
	padding:0;
	margin:0;
}

.navbar-brand img {
	width:85%;
	height:auto;
}
}
/* homepage slider */

.metaslider .flexslider {
	margin: 0 !important;
}
/* back to top button */
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(153, 204, 51, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	border-radius: 3px;
	z-index: 5000;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
}
.cd-top:hover {
	opacity: 0.5;
}
.no-touch .cd-top:hover {
	background-color: #e86256;
	opacity: 1;
}

@media only screen and (min-width: 768px) {
.cd-top {
	right: 20px;
	bottom: 20px;
}
}

@media only screen and (min-width: 1024px) {
.cd-top {
	height: 60px;
	width: 60px;
	right: 12px;
	bottom: 12px;
}
}
/* FULL SCREEN MODAL STYLES
    -------------------------------------------------- */
.fullscreen .modal-dialog {
	margin: 0 0 0 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding: 0;
	color: #333;
}
.fullscreen .modal-content {
	height: 100%;
	min-height: 100%;
	border-radius: 0;
	color: #fff;
	background: rgba(153, 204, 51, 0.97);
	overflow: auto;
}
.fullscreen .modal-body ul {
	padding: 30px 0 0 0;
}
.fullscreen .modal-body li {
	padding: 10px 0 10px 0;
}

.fullscreen .modal-body ul ul{
	margin:0;
	padding:10px 0 0 0;
 }
 
 .fullscreen .modal-body ul ul li{
	list-style:none;
	font-size:60%;
	padding:4px 0;
 }
.fullscreen .modal-body a {
	color: #fff;
	font-size: 300%;
}
.fullscreen .modal-body a:hover {
	opacity: 0.5;
}

@media (max-width: 480px) {
.fullscreen .modal-body ul {
	padding: 15px 0 0 0;
	overflow: auto;
}
.fullscreen .modal-body li {
	padding: 5px 0 5px 0;
}
.fullscreen .modal-body a {
	color: #fff;
	font-size: 170%;
}
.fullscreen .modal-body ul ul li{
	
	padding:2px 0;
 }
}
/* homepage intoduction */

section.intro {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
section.intro h1 {
	font-size: 30px;
	font-weight: 300;
	color: #99cc33;
	padding: 0 0 5px 0;
}
section.intro a.btn, a.btn {
	border: 2px solid #99cc33;
	background: none;
	font-size: 20px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 5px 25px;
	color: #99cc33;
	font-size: 18px;
}
section.intro a:hover.btn {
	background: #99cc33;
	color: #fff;
}
/* call to action */

section.call {
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	background: url(images/green_strip.jpg) no-repeat;
	background-size: cover;
	clear: both;
}
section.call h1 {
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	letter-spacing: normal;
}
section.call h1 a {
	color: #fff;
}
section.call h1 span {
	font-weight: 600;
}

@media (max-width: 768px) {
section.call h1 {
	font-size: 16px;
	line-height:20px;
}
}
/* footer */

footer {
	text-align: center;
	padding: 10px 0 0 0;
}
footer p {
	font-size: 12px;
	line-height:16px;
}
/* quick links */

a.img-roll {
	display: block;
	position: relative;
}
span.roll-blue {
	background: #4C75AB;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
	color: #fff;
	text-align: center;
	padding: 20px;
}
span.roll-green {
	background: #99cc33;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
	color: #fff;
	text-align: center;
	padding: 20px;
}
span.roll-yellow {
	background:#DACD00;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
	color: #fff;
	text-align: center;
	padding: 20px;
}
span.roll h1 {
	text-align: center;
	font-size: 30px;
	padding: 0;
	font-weight: 300;
}
span.roll p {
	padding: 5px 0 0 0;
	line-height: 19px;
	opacity:1 !important;
}
.absolute-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index:1000;
	color:#fff;
	text-align:center;
}
/* main content */

div[role="main"] {
	padding: 30px 0;
}
div[role="main"] h1 {
	font-size: 36px;
	color: #99cc33;
	padding: 10px 0 10px 0;
}

div[role="main"] h2 {
	font-size: 24px;
	color: #99cc33;
	padding: 10px 0 10px 0;
}

div[role="main"] h3 {
	font-size: 18px;
	color: #99cc33;
	padding: 10px 0 10px 0;
}

div[role="main"] h4 {
	font-size: 16px;
	color: #99cc33;
	padding: 10px 0 10px 0;
}

div[role="main"] ul {
	padding:10px 0;
}

div[role="main"] ul li {
	list-style:none;
	padding:2px 0;
	font-style:italic;
}

div[role="main"] ul li:before 
{
    content: "\00BB";
    display: inline-block;
	padding:0 5px 0 0;
    position: relative;
	color: #99cc33;
	font-size:18px;
}

/* forms */

body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
	border: 1px solid #ec3c06;
}
body span.wpcf7-not-valid-tip {
	display: block;
	color: #ec3c06;
	border: none;
	position: relative;
	top: auto;
	left: auto;
	padding: 0;
	margin-top: 2px;
	background: none;
	font-size: 15px;
}
body div.wpcf7-validation-errors {
	background: #ffe2e2;
	border: 1px solid #ff8a8a;
	color: #ec3c06;
}
body div.wpcf7-response-output {
	margin: 20px 0 15px 0;
	padding: 20px;
}
body .wpcf7-mail-sent-ng {
	background: #fff2e2;
	border: 1px solid #ffbc8a;
	color: #e17731;
}
body .wpcf7-mail-sent-ok {
	background: #e8ffe2;
	border: 1px solid #6fdf51;
	color: #1ea524;
}
textarea, input[type=text], input[type=email], input[type=url], input[type=password] {
	border: none;
	padding: 10px 10px;
	width: 100%;
}
input[type=submit] {
	border: 2px solid #99cc33;
	background: #99cc33;
	font-size: 18px;
	text-transform: uppercase;
	padding: 10px 35px;
	color: #fff;
	letter-spacing: 1px;
	margin: 0 0 0 0;
	border-radius: 4px;
}
input:hover[type=submit] {
	background: #4C75AB;
	color: #fff;
	border: 2px solid #fff;
}
body div.wpcf7 {
	background: #4C75AB;
	padding: 10px 20px 5px 20px !important;
	color: #fff;
	border-radius: 5px;
	margin:0 0 30px 0;
}
body div[role="main"] div.wpcf7 h1, body div.wpcf7 h1 {
	font-size: 30px;
	padding: 10px 0 10px 0;
	color: #fff;
}
body div.wpcf7 label {
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 5px 0 10px 0;
	color: #cc9933;
}
.form-control {
	border-radius: 0 !important;
	border: none;
	height: 45px;
}
.map {
	
}
.header {
	background-color: #F5F5F5;
	color: #36A0FF;
	height: 70px;
	font-size: 27px;
	padding: 20px;
}
.header h2 {
	color: #99cc33;
	padding:0 !important;
}
/* contact */

.container-contact {
	padding: 10px 0 0 0;
	clear: both;
}
.form-container {
	padding-right: 30px;
	padding-bottom: 30px;
	padding-top: 10px;
}
.map-container {
	padding-top: 10px;
}
.panel-body h3 {
	padding: 0 0 5px 0;
}

@media (max-width: 990px) {
.form-container {
	padding-right: 0;
	padding-bottom: 0;
}
}
/* FAQ */

.panel {
	box-shadow: none
}
.panel-group {
	margin: 20px 0 0 0;
}
.panel-default>.panel-heading {
	background-color: #f5f5f5
}
.panel-group .panel {
	margin-bottom: 5px
}
.glyphicon {
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
#accordion {
	line-height: 24px
}
#accordion h4 {
	margin: 0;
	padding: 15px 10px;
	line-height: 0;
	font-size: 16px;
	color: #666;
	letter-spacing: normal;
}
.panel-title a, .panel-title a a:actve, .panel-title a a:focus, .panel-title a h4 a:hover {
text-decoration:none!important
}
#accordion .glyphicon-chevron-down, .glyphicon-chevron-right, .glyphicon-chevron-up {
	margin-top: -8px
}

@media (max-width:768px) {
#accordion h4 {
	margin: 0;
	padding: 15px 0;
	line-height: 0;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #99cc33;
}
#accordion {
	font-size: 12px;
	line-height: 22px
}
.glyphicon-chevron-down:before, .glyphicon-chevron-right:before {
	color: #333
}
}

.profile {
	padding:10px;
	border-radius:5px;
	-webkit-box-shadow: 2px 2px 10px -1px rgba(150,150,150,1);
-moz-box-shadow: 2px 2px 10px -1px rgba(150,150,150,1);
box-shadow: 2px 2px 10px -1px rgba(150,150,150,1);	
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border:1px solid #ccc;	
}

.gform_wrapper form {
	padding:0;
	background:#fff;
}

.gform_wrapper .top_label .gfield_label {
	font-family: 'fonts/proxima_nova_rgbold';
	color:#99cc33;
	font-style:normal;
	font-size:18px;	
}

input, textarea {
	color:#666;	
}

.gform_wrapper .top_label .gsection_description, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_description_below .gfield_description, .gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description {
	font-size:16px;
	letter-spacing:normal;
}